# tempo

Find the tempo (speed) of the music that is playing right now.

```sig
music.tempo()
```

## #example

## Returns

* a [number](/types/number) that means the count of beats per minute (number of
  beats in a minute of the music that the @boardname@ is playing right now).

## See also #seealso

[play tone](/reference/music/play-tone), [ring tone](/reference/music/ring-tone),
[rest](/reference/music/rest), [set tempo](/reference/music/set-tempo),
[change tempo by](/reference/music/change-tempo-by)

```package
music
```